Subject: [pm-dir] FW: pm-dir diffs

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Wed, 19 Mar 2014 14:38:48 -0400

pm-dir,

I promised another diff run at our face2face meeting,
see below.

A Quick Summary:

Dan - the nvo3 framework draft is not finished yet, could still be reviewed.
    - the good news for you in that -rtgwg-cl-framework has expired.

Brian - rtcp-xr-psi-decodability-01    Active, could still be reviewed.

otherwise, I think we are up to date within our scope of review.
you can always see our current review status here:
https://docs.google.com/spreadsheet/ccc?key=0AmKrqWIOBsprdGZqMnB6dmx5bFJvVUhta3VLSjl3SkE&usp=sharing

Al
pm-dir admin

> -----Original Message-----
> From: Al Morton [mailto:[email-masked]]
> Sent: Wednesday, March 19, 2014 1:58 PM
> To: MORTON, ALFRED C (AL)
> Subject: pm-dir diffs
> 
> [system@dell4-4 pm-dir]$ cat diff.txt
> Diffs from Last Time -=old, +=new
> --------------------
> --- pmol-old-content.txt	2014-01-20 09:48:24.292917746 -0500
> +++ pmol-uniq-content.txt	2014-03-19 13:54:06.282614615 -0400
> @@ -1,2 +1,3 @@
> -draft-ietf-alto-deployments-08                    Active
> -draft-ietf-cdni-footprint-capabilities-semantics-01Active
> +draft-ietf-alto-deployments-09                    Active
> +draft-ietf-bmwg-sip-bench-term-09                 Active
> +draft-ietf-cdni-footprint-capabilities-semantics-02Active
> @@ -4,3 +5,3 @@
> -draft-ietf-ippm-2330-update-01                    Active
> -draft-ietf-ippm-lmap-path-01                      Active
> -draft-ietf-ippm-model-based-metrics-01            Active
> +draft-ietf-ippm-2330-update-02                    Active
> +draft-ietf-ippm-lmap-path-02                      Active
> +draft-ietf-ippm-model-based-metrics-02            Active
> @@ -8,6 +9,6 @@
> -draft-ietf-ippm-testplan-rfc2680-04               Active
> -draft-ietf-manet-smf-mib-08                       In IESG processing - ID
> Tracker state <Waiting for AD Go-Ahead::Revised I-D Needed>
> -draft-ietf-mmusic-sdp-mux-attributes-00           Active
> -draft-ietf-nvo3-framework-04                      Active
> -draft-ietf-opsawg-oam-overview-12                 Active
> -draft-ietf-pce-pcep-service-aware-02              Active
> +draft-ietf-ippm-testplan-rfc2680-04               In IESG processing - ID
> Tracker state <IESG Evaluation>
> +draft-ietf-lmap-use-cases-02                      Active
> +draft-ietf-mmusic-sdp-mux-attributes-01           Active
> +draft-ietf-nvo3-framework-05                      In IESG processing - ID
> Tracker state <AD Evaluation::Revised I-D Needed>
> +draft-ietf-opsawg-oam-overview-14                 In IESG processing - ID
> Tracker state <IESG Evaluation>
> +draft-ietf-pce-pcep-service-aware-04              Active
> @@ -16,8 +17,8 @@
> -draft-ietf-rtcweb-rtp-usage-11                    Active
> -draft-ietf-trill-loss-delay-00                    Active
> -draft-ietf-xrblock-rtcp-xr-bytes-discarded-metric-01Active
> -draft-ietf-xrblock-rtcp-xr-loss-conceal-09        Active
> -draft-ietf-xrblock-rtcp-xr-post-repair-loss-count-00Active
> -draft-ietf-xrblock-rtcp-xr-psi-decodability-00    Active
> -draft-ietf-xrblock-rtcp-xr-qoe-13                 In IESG processing - ID
> Tracker state <Waiting for Writeup>
> -draft-ietf-xrblock-rtcp-xr-synchronization-07     Active
> +draft-ietf-rtcweb-rtp-usage-12                    Active
> +draft-ietf-trill-loss-delay-02                    Active
> +draft-ietf-xrblock-rtcp-xr-bytes-discarded-metric-02In IESG processing -
> ID
> Tracker state <RFC Ed Queue>
> +draft-ietf-xrblock-rtcp-xr-loss-conceal-10        In IESG processing - ID
> Tracker state <In Last Call>
> +draft-ietf-xrblock-rtcp-xr-post-repair-loss-count-02Active
> +draft-ietf-xrblock-rtcp-xr-psi-decodability-01    Active
> +draft-ietf-xrblock-rtcp-xr-qoe-17                 In IESG processing - ID
> Tracker state <RFC Ed Queue>
> +draft-ietf-xrblock-rtcp-xr-synchronization-09     In IESG processing - ID
> Tracker state <RFC Ed Queue>
> [system@dell4-4 pm-dir]$